## regex-clojure 0.0~git20130321.1.433265f

=== debian/changelog ===
regex-clojure (0.0~git20130321.1.433265f-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 16:16:32 +0200

regex-clojure (0.0~git20130321.1.433265f-1) unstable; urgency=low

  * Initial Release. (Closes: #718461)

 -- Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>  Tue, 17 Dec 2013 17:39:30 -0500
