=== debian/control ===
Source: regex-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Build-Depends:
 javahelper (>= 0.43),
 maven-repo-helper (>= 1.7),
 libtext-markdown-perl | markdown,
 debhelper (>= 9),
 default-jdk,
 clojure1.6
Standards-Version: 3.9.5
Homepage: http://github.com/cgrand/regex/
Vcs-Git: git://git.debian.org/pkg-clojure/regex-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-clojure/regex-clojure.git

Package: libregex-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Composable regexes for Clojure
 Allows one to use regexes or parts of them. Also provides support for named
 groups. Its syntax can be found at:
 https://github.com/cgrand/regex/blob/master/syntax.html
