=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/clojure.jar

PRODUCED_JAR=regex.jar
NAMESPACE=net.cgrand/regex
MAVEN_META=META-INF/maven/$(NAMESPACE)

COMMIT_SHA=433265fba6c6fc11e525c6f716b8dd0b583d276f
VERSION=0.0~git20130321.1.433265f

%:
	dh $@ --with javahelper,jh_maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src .
	mkdir -p $(CURDIR)/meta/$(MAVEN_META)
	cp $(CURDIR)/debian/maven-meta/* $(CURDIR)/meta/$(MAVEN_META)
	jar uf $(PRODUCED_JAR) -C meta/ META-INF
	jar uf $(PRODUCED_JAR) project.clj

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/meta

get-orig-source:
	wget https://github.com/cgrand/regex/archive/$(COMMIT_SHA).tar.gz 
	tar xf $(COMMIT_SHA).tar.gz
	cd regex-$(COMMIT_SHA); \
	tar czf ../regex-clojure_$(VERSION).orig.tar.gz *; \
	cd ..; \
	rm $(COMMIT_SHA).tar.gz; \
	rm -rf regex-$(COMMIT_SHA)
