=== debian/watch ===
version=3
#The source code can be found at https://github.com/cgrand/regex/ but the
#author did not make tags and therefore specific version cannot be found
#automatically
