## regex-clojure 1.1.0

=== debian/changelog ===
regex-clojure (1.1.0-3) unstable; urgency=medium

  * Avoid warning when shadowing clojure.core/cat (Closes: #921991)

 -- Elana Hashman <ehashman@debian.org>  Sun, 17 Feb 2019 14:40:55 -0500

regex-clojure (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.

  [ Elana Hashman ]
  * Add autopkgtests.
  * Remove Eugenio from Uploaders.
  * Fix my email.

 -- Tom Marble <tmarble@info9.net>  Wed, 28 Feb 2018 07:56:49 -0600

regex-clojure (1.1.0-1) unstable; urgency=medium

  * Upgrade packaging version (Closes: #852251)
  * Patch upstream to not use a version range for the Clojure dependency

 -- Elana Hashman <debian@hashman.ca>  Sun, 07 May 2017 00:46:10 -0400

regex-clojure (0.0~git20130321.1.433265f-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:16:04 +0100
