=== debian/tests/control ===
Depends: @, clojure
Tests: compile-regex, regex-example
